=== debian/changelog ===
python-aiohttp (0.17.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Agustin Henze <tin@debian.org>  Tue, 01 Sep 2015 16:41:27 -0300

python-aiohttp (0.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches/no-gunicorn.patch: Deleted; we have python3-gunicorn now.
  * d/control: Add python3-gunicorn to Build-Depends.
  * d/rules: override_dh_auto_test until pybuild bug #749506 is fixed.

 -- Barry Warsaw <barry@debian.org>  Thu, 13 Aug 2015 16:12:29 -0400

python-aiohttp (0.15.3-1) unstable; urgency=medium

  * Update to 0.15.3 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 03 May 2015 06:44:18 +0000

python-aiohttp (0.15.1-1) unstable; urgency=medium

  * Initial release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 04 Apr 2015 09:07:00 -0600
