## python-aiohttp 0.20.2

=== Makefile ===
--- 
+++ 
@@ -1,33 +1,38 @@
 # Some simple testing tasks (sorry, UNIX only).
 
-FLAGS=
+.install-deps: requirements-dev.txt
+	pip install -U -r requirements-dev.txt
+	touch .install-deps
+
+flake: .install-deps
+#	python setup.py check -rms
+	flake8 aiohttp
+	if python -c "import sys; sys.exit(sys.version_info < (3,5))"; then \
+            flake8 examples tests; \
+        fi
 
 
-flake:
-#	python setup.py check -rms
-	flake8 aiohttp tests examples
+.develop: .install-deps $(shell find aiohttp -type f)
+	pip install -e .
+	touch .develop
 
-develop:
-	python setup.py develop
+test: flake .develop
+	py.test -q ./tests/
 
-test: flake develop
-	nosetests -s $(FLAGS) ./tests/
-
-vtest: flake develop
-	nosetests -s -v $(FLAGS) ./tests/
+vtest: flake .develop
+	py.test -s -v ./tests/
 
 cov cover coverage:
 	tox
 
-cov-dev: flake develop
-	@coverage erase
-	@coverage run -m nose -s $(FLAGS) tests
-	@mv .coverage .coverage.accel
-	@AIOHTTP_NO_EXTENSIONS=1 coverage run -m nose -s $(FLAGS) tests
-	@mv .coverage .coverage.pure
-	@coverage combine
-	@coverage report
-	@coverage html
+cov-dev: .develop
+	py.test --cov=aiohttp --cov-report=term --cov-report=html tests 
+	@echo "open file://`pwd`/coverage/index.html"
+
+cov-dev-full: .develop
+	AIOHTTP_NO_EXTENSIONS=1 py.test --cov=aiohttp --cov-append tests 
+	PYTHONASYNCIODEBUG=1 py.test --cov=aiohttp --cov-append tests 
+	py.test --cov=aiohttp --cov-report=term --cov-report=html tests 
 	@echo "open file://`pwd`/coverage/index.html"
 
 clean:
@@ -58,4 +63,8 @@
 doc-spelling:
 	make -C docs spelling
 
+install:
+	pip install -U pip
+	pip install -Ur requirements-dev.txt
+
 .PHONY: all build venv flake test vtest testloop cov clean doc
