=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                python3-sphinx,
                cython3,
 # for tests:
-               python3-nose,
+               python3-pytest,
                python3-chardet,
                python3-gunicorn
 Standards-Version: 3.9.6
 Homepage: https://aiohttp.readthedocs.org
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-aiohttp/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-aiohttp/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-aiohttp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aiohttp.git
 X-Python3-Version: >= 3.4
 
 Package: python3-aiohttp
