## python-aiohttp 0.22.4

=== debian/changelog ===
python-aiohttp (0.22.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
    - Add dependency on python3-multidict
  * Backport changes in test/test_connector.py from upstream master branch
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 28 Jul 2016 23:32:19 +0200
