=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                python3-all-dbg (>= 3.4~),
                python3-setuptools,
                python3-sphinx,
+               python3-multidict,
                cython3,
 # for tests:
                python3-pytest,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://aiohttp.readthedocs.org
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-aiohttp.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aiohttp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aiohttp.git
 X-Python3-Version: >= 3.4
