=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = aiohttp
# enable pytest also here to make backports easier
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_auto_clean:
	rm -rf .cache
	dh_auto_clean

override_dh_strip:
	dh_strip --no-automatic-dbgsym
