=== debian/changelog ===
python-aiohttp (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/compat changed to 10 (this change also closes: 845178 thanks to
    dh_autoreconf)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 13:30:27 +0100

python-aiohttp (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 18 Nov 2016 19:58:04 +0100

python-aiohttp (1.1.2-1) unstable; urgency=medium

  * New upstream release
    - works with new multidict (closes: 835299)
    - decompresses HTTP bodies (closes: 833254)
  * tests disabled for now (see comment in debian/rules)
    closes: 830567, 839478

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Nov 2016 22:58:56 +0100
