=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: Tianon Gravi <admwiggin@gmail.com>,
            Paul Tagliamonte <paultag@debian.org>,
            Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all-dev (>= 3.4~),
                python3-all-dbg (>= 3.4~),
                python3-setuptools,
                python3-sphinx,
                python3-multidict,
+               python3-async-timeout,
+               python3-yarl,
                cython3,
 # for tests:
                python3-pytest,
