=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+
+override_dh_auto_test:
+	# disable tests for now:
+	# https://bugs.python.org/issue28634 needs to be fixed in Debian 
+	# and tests patched to not access internet during build (see https://bugs.debian.org/830567)
