=== debian/changelog ===
python-aiohttp (2.2.3-2) unstable; urgency=medium

  * Team upload.
  * d/rules: clean generated C files. Closes: #880352.
  * d/control: bump Standards-Version to 4.1.1.
  * d/watch: switch to HTTPS.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Nov 2017 19:06:47 +0100

python-aiohttp (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 09 Jul 2017 22:53:16 +0200

python-aiohttp (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Jun 2017 19:50:46 +0200
