=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-pytest,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://aiohttp.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aiohttp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aiohttp.git
@@ -39,7 +39,6 @@
 Package: python3-aiohttp-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python3-aiohttp (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: http client/server for asyncio - debug version
  HTTP Client for asyncio (PEP 3156 - Asynchronous I/O Support).
