=== demos/polls/Makefile ===
# Some simple testing tasks (sorry, UNIX only).

FLAGS=


flake:
	pyflakes aiohttpdemo_polls
	pep8 aiohttpdemo_polls setup.py

test:
	pytest tests

clean:
	rm -rf `find . -name __pycache__`
	rm -f `find . -type f -name '*.py[co]' `
	rm -f `find . -type f -name '*~' `
	rm -f `find . -type f -name '.*~' `
	rm -f `find . -type f -name '@*' `
	rm -f `find . -type f -name '#*#' `
	rm -f `find . -type f -name '*.orig' `
	rm -f `find . -type f -name '*.rej' `
	rm -f .coverage
	rm -rf coverage
	rm -rf build
	rm -rf htmlcov
	rm -rf dist

.PHONY: flake clean test
