=== debian/changelog ===
python-aiohttp (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Piotr Ożarowski ]
  * New upstream release
    - minimum required Python 3 version bumped to 3.5.3
  * bundle idna_ssl module until Python 3.7 is the one supported in Debian

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Feb 2018 12:59:09 +0100

python-aiohttp (2.3.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.2 (d/copyright format URL switch to HTTPS)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Dec 2017 12:01:51 +0100
