=== debian/control ===
--- 
+++ 
@@ -17,13 +17,14 @@
                cython3,
 # for tests:
                python3-pytest,
+               python3-pytest-mock,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://aiohttp.readthedocs.org
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aiohttp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aiohttp.git
-X-Python3-Version: >= 3.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-aiohttp.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aiohttp
+X-Python3-Version: >= 3.5
 
 Package: python3-aiohttp
 Architecture: any
