=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_clean:
 	rm -rf .cache
 	dh_auto_clean
+	rm -f aiohttp/_*.c
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
