=== debian/changelog ===
python-aiohttp (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/copyright: Fix Format URL to correct one
  * d/rules: Remove trailing whitespaces
  * Bump debhelper compat level to 11
  * Standards-Version is 4.2.0 now (no changes needed)
  * Enable autopkgtest-pkg-python testsuite
  * Install examples
  * Really bump required Python 3 version to 3.5.3
  * Enable all hardening
  * Add upstream metadata
  * d/copyright: Change Source to new location
  * Convert git repository from git-dpm to gbp layout
  * Require python3-yarl at least 1.0 (Closes: #897432)

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Aug 2018 14:53:26 +0200
