=== debian/control ===
--- 
+++ 
@@ -5,30 +5,31 @@
 Uploaders: Tianon Gravi <admwiggin@gmail.com>,
            Paul Tagliamonte <paultag@debian.org>,
            Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python3-all-dev (>= 3.4~),
-               python3-all-dbg (>= 3.4~),
+               python3-all-dev (>= 3.5.3~),
+               python3-all-dbg (>= 3.5.3~),
                python3-setuptools,
                python3-sphinx,
                python3-multidict,
                python3-async-timeout,
-               python3-yarl,
+               python3-yarl (>= 1.0),
                cython3,
 # for tests:
                python3-pytest,
                python3-pytest-mock,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Homepage: https://aiohttp.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aiohttp.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aiohttp
 X-Python3-Version: >= 3.5
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-aiohttp
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: python3-yarl (>= 1.0), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 Description: http client/server for asyncio
  HTTP Client for asyncio (PEP 3156 - Asynchronous I/O Support).
  .
