=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # enable pytest also here to make backports easier
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS={dir}/tests
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
@@ -18,5 +19,5 @@
 
 override_dh_auto_test:
 	# disable tests for now:
-	# https://bugs.python.org/issue28634 needs to be fixed in Debian 
+	# https://bugs.python.org/issue28634 needs to be fixed in Debian
 	# and tests patched to not access internet during build (see https://bugs.debian.org/830567)
