=== debian/changelog ===
python-aiohttp (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * Remove idna_ssl patch - no longer needed in Python >= 3.7
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 31 Dec 2018 18:15:56 +0100

python-aiohttp (3.4.4-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #901010)
  * debian/control:
    - New standards version 4.2.1 - no changes
    - Recommends libjs-jquery
  * debian/gbp.conf: Enable pristine-tar build
  * debian/patches:
    - Refresh patches
    - debian/patches/0002-Use-local-install-of-jquery.patch
      (fixes lintian)
  * debian/rules:
    - Do not delete aiohttp/_*.c in override_dh_auto_clean
    - Delete _find_header.h from binary packages

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 18:32:14 +0000
