=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-pytest-mock,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://aiohttp.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aiohttp.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aiohttp
@@ -30,6 +30,7 @@
 Package: python3-aiohttp
 Architecture: any
 Depends: python3-yarl (>= 1.0), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+Recommends: libjs-jquery
 Description: http client/server for asyncio
  HTTP Client for asyncio (PEP 3156 - Asynchronous I/O Support).
  .
