=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 override_dh_auto_clean:
 	rm -rf .cache
 	dh_auto_clean
-	rm -f aiohttp/_*.c
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+
+override_dh_install:
+	dh_install
+	$(RM) debian/python3-aiohttp-dbg/usr/lib/python3*/dist-packages/aiohttp/_find_header.h
+	$(RM) debian/python3-aiohttp/usr/lib/python3*/dist-packages/aiohttp/_find_header.h
 
 override_dh_auto_test:
 	# disable tests for now:
