## python-aiohttp 3.5.4

=== debian/changelog ===
python-aiohttp (3.5.4-1) unstable; urgency=medium

  [ William Grzybowski ]
  * New upstream version 3.5.4
  * Add debian/salsa-ci.yml
  * d/control: add myself to Uploaders
  * d/control: update debhelper to version 12
  * d/copyright: adjust upstream years and remove debian/idna_ssl.py
  * d/python3-aiohttp.pyremove: also remove *.pxd and *.pxi
  * d/rules: run dwz only in the debug package
  * Remove header files using pyremove and not rules

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove ancient X-Python3-Version field.

 -- William Grzybowski <william@grzy.org>  Fri, 26 Jul 2019 16:17:15 -0300
