=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <admwiggin@gmail.com>,
            Paul Tagliamonte <paultag@debian.org>,
-           Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 11),
+           Piotr Ożarowski <piotr@debian.org>,
+           William Grzybowski <william@grzy.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev (>= 3.5.3~),
                python3-all-dbg (>= 3.5.3~),
@@ -20,11 +21,10 @@
                python3-pytest-mock,
                python3-chardet,
                python3-gunicorn
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://aiohttp.readthedocs.org
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aiohttp.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aiohttp
-X-Python3-Version: >= 3.5
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aiohttp
