## python-aiohttp 3.6.2

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,26 @@
 # Some simple testing tasks (sorry, UNIX only).
+
+PYXS = $(wildcard aiohttp/*.pyx)
+SRC = aiohttp examples tests setup.py
 
 all: test
 
-.install-deps: $(shell find requirements -type f)
+.install-cython:
 	pip install -r requirements/cython.txt
+	touch .install-cython
+
+aiohttp/%.c: aiohttp/%.pyx
+	cython -3 -o $@ $< -I aiohttp
+
+cythonize: .install-cython $(PYXS:.pyx=.c)
+
+.install-deps: cythonize $(shell find requirements -type f)
 	pip install -r requirements/dev.txt
 	@touch .install-deps
 
+
 isort:
-	isort -rc aiohttp
-	isort -rc tests
-	isort -rc examples
+	isort -rc $(SRC)
 
 flake: .flake
 
@@ -29,13 +39,22 @@
 	fi
 	@touch .flake
 
+
+flake8:
+	flake8 $(SRC)
+
+mypy: .flake
+	mypy aiohttp
+
+isort-check:
+	@if ! isort -rc --check-only $(SRC); then \
+            echo "Import sort errors, run 'make isort' to fix them!!!"; \
+            isort --diff -rc $(SRC); \
+            false; \
+	fi
+
 check_changes:
 	./tools/check_changes.py
-
-mypy: .flake
-	if python -c "import sys; sys.exit(sys.implementation.name!='cpython')"; then \
-            mypy aiohttp; \
-	fi
 
 .develop: .install-deps $(shell find aiohttp -type f) .flake check_changes mypy
 	# pip install -e .
@@ -110,7 +129,7 @@
 	@make -C docs spelling SPHINXOPTS="-W -E"
 
 install:
-	@pip install -U pip
+	@pip install -U 'pip'
 	@pip install -Ur requirements/dev.txt
 
-.PHONY: all build flake test vtest cov clean doc
+.PHONY: all build flake test vtest cov clean doc mypy
