=== debian/changelog ===
python-aiohttp (3.6.2-1ubuntu1) focal; urgency=medium

  * Backport upstream patch to fix resolver tasks not awaited on cancellation
    (LP: #1969817)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 22 Apr 2022 18:25:22 +0200

python-aiohttp (3.6.2-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:37 +0100

python-aiohttp (3.6.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ William Grzybowski ]
  * New upstream release
  * d/control:
    - Add Rules-Requires-Root: no
    - Add sphinxdoc to package Depends
    - Update Standards-Version to 4.4.1
  * d/patches: add patch 0002 to add shebang to examples

 -- William Grzybowski <william@grzy.org>  Wed, 23 Oct 2019 09:51:01 -0300

python-aiohttp (3.6.1-1) unstable; urgency=medium

  * New upstream release

 -- William Grzybowski <william@grzy.org>  Mon, 23 Sep 2019 16:51:58 -0300

python-aiohttp (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/watch: use version 4 and ignore alpha/beta/rc

 -- William Grzybowski <william@grzy.org>  Tue, 17 Sep 2019 14:38:53 -0300
