## python-aiohttp 3.7.4

=== debian/changelog ===
python-aiohttp (3.7.4-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Enable autopkgtests
  * Patch CVE-2023-47627, CVE-2023-47641, CVE-2023-49081,
    CVE-2023-49082, CVE-2024-23334, CVE-2024-23829, CVE-2024-27306,
    CVE-2024-30251, CVE-2024-52304

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 31 Jan 2025 16:56:46 +0100

python-aiohttp (3.7.4-1) unstable; urgency=high

  * Team upload
  * New upstream version 3.7.4
  * Fixes only an openredirect issue in normalize_path_middleware middleware
    (CVE-2021-21330) and is thus suitable for bullseye.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 26 Feb 2021 09:39:16 +0100

python-aiohttp (3.7.3-2) unstable; urgency=medium

  * No change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Feb 2021 09:11:31 +0100

python-aiohttp (3.7.3-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Add python-aiohttp-doc package (Closes: #950331)
    - Add d/python-aiohttp-doc* files.
    - d/rules: add override_dh_auto_build for build documentation.
    - d/control: add python3-sphinxcontrib.blockdiag depends for build
      documentation.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Piotr Ożarowski ]
  * New upstream release
  * Patch documentation to remove "fork me on Github" button (privacy breach)
  * Standards-Version bumped to 4.5.1 (no changes needed)
  * Update debian/copyright to mention vendor/http-parser files

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 Jan 2021 20:52:09 +0100
