=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-all, python3-pytest, python3-async-generator, python3-freezegun, python3-coverage, python3-pytest-mock
